Subject: New Reply Received - Hello =0AToday I receive my order but unfortunately it was not matching what i request=0ASo please conta...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 09:33:34 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Hello 
Today I receive my order but unfortunately it was not matching what i request
So please conta...  Ticket comment <div>The error is that you are responsible for this, so you have to bear that and either replace the dress or return it

If you don’t find a solution for this problem then I will contact consumer protection</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1053577